{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "611fd73c86a96461c7fe",
  "position": {
    "x": 0,
    "y": 0,
    "z": 0,
    "height": 40,
    "width": 245,
    "tabOrder": 1000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "Clear39388328799980443.png"
                }
              }
            }
          }
        }
      ],
      "imageScaling": [
        {
          "properties": {
            "imageScalingType": {
              "expr": {
                "Literal": {
                  "Value": "'Fit'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "edd935d221be352202c8"
}